

/* BAREVNOST LOGO A POZAD� */

#wrapper {
	/*background: url(../images/un_logo.png) -250px -550px no-repeat, url(../images/background.jpg) top left repeat;*/
	background: #e5e6e8;
}

.call {
	color: #333;
	padding: 110px 0 0 0;
}

#rt-top .rt-container {
	padding: 20px 0 20px 0;
}

body {
	font-size: 14px!important;
}

#rt-header .rt-container {
	padding-bottom: 0;
}

#rt-showcase .rt-container {
	padding-top: 0;
}

/* CEN�K */

table.cenik tr:hover td {
	background: #fff!important;
	color: black!important;
}


/* MENU */

ul.sf-menu > li {
	width: 15%;
}

/* SLIDER */

/*.cameraContent .camera_link {
	pointer-events: none;
}*/